.unit-knob {display:block; height:67px; width:67px; background: url('images/knob.png'); }
.knob-controls {float:left; text-align: center; font-weight: bold; }
.knob-controls .turn-down-knob {background:url('images/minus-button-small.png');}
.knob-controls .turn-up-knob {background:url('images/plus-button-small.png');}
.knob-controls .turn-down-knob, .knob-controls .turn-up-knob {background-position: -1px -1px; width:24px; height:24px; display: inline-block;}
.knob-controls .turn-up-knob {background:url('images/plus-button-small.png'); background-position: -1px -1px;}
.knob-controls .turn-down-knob:hover, .knob-controls .turn-up-knob:hover {background-position: 24px -1px;}
.knob-controls .knob-value {display: inline-block; margin: 3px 0 0 0; vertical-align: top;}

.tune-unit {margin:0 0 10px 0; padding:5px; border:1px solid #ccc; background:#f5f5f5;}
.clickable {cursor: pointer;}

.tune-pcs {width: 896px; margin:0 auto; padding:5px 5px 0 5px;}
.tune-unit h4 {padding:5px;}
.tune-pc {display:inline-block; width:140px; height:150px; border:1px solid #ccc; background:#ddd; margin:2px; }
.tune-pc .title {font-size: 12px; font-weight: bold; margin-bottom:0 !important; float:left; padding: 5px 5px 0 5px; display:block; width:130px; height:32px; line-height:16px; overflow: hidden;}
.tune-pc .category {font-size: 12px; margin-bottom:0 !important; float:left; padding: 0 5px; display:block; width:130px; height:16px; line-height:16px; overflow: hidden;}
.tune-pc .custom-switch {display:block; width:40px; height:47px; background:url('images/switch.png'); float:left; margin: 0 0 0 10px;}
.tune-pc .custom-label {font-size: 10px; line-height: 13px; margin: 0 0 0 10px; float:left; text-align: center; width: 40px; font-weight: bold;}
.tune-unit .knob-controls img {height:10px;}
.tune-unit .knob-controls {padding: 0px 0px 0px 9px;}
.tune-unit .more-info {width:25px; height:26px; display:block; float:left; background:url('images/notify.png'); background-position: -1px -1px; margin:5px 0 0 18px;}
.tune-unit .more-info:hover {background-position: -53px -1px;}
.tune-unit .drop-button {width:32px; height:33px; display:block; float:right; background:url('images/button.png'); background-position: -1px -1px;}
.tune-unit .drop-button:hover {background-position: -34px -1px;}


.qual-list-item {font-weight: bold; font-size: 16px; color: #0083E8;}
.unit-list-item {font-size: 14px; color: #0083E8;}
.unit-list-table tr td:first-child {padding: 6px 10px 0px 0px; width:14px; vertical-align: inherit;}
.unit-list li.has_items::before {content:"* ";}

#error-wrapper {
    text-align: left;
    padding: 100px 0;
    font-size: 2em;
    line-height: 2em;
}

#error-wrapper .error-code {
    font-weight: bold;
    font-size: 0.5em;
}
